<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/colorBgWhiteGray"
    android:orientation="vertical"
    tools:context=".ui.home.activity.ContactUsActivity">

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content">

        <com.google.android.gms.maps.MapView
            android:id="@+id/map_contact_us"
            android:name="com.google.android.gms.maps.SupportMapFragment"
            android:layout_width="match_parent"
            android:layout_height="230dp" />

        <ImageView
            android:id="@+id/btn_direction"
            android:layout_width="40dp"
            android:layout_height="40dp"
            android:layout_below="@+id/map_contact_us"
            android:layout_alignParentEnd="true"
            android:layout_marginTop="-50dp"
            android:layout_marginEnd="@dimen/default_screen_padding"
            android:layout_marginBottom="@dimen/default_screen_padding"
            android:contentDescription="@string/app_name"
            android:src="@drawable/ic_map_direction" />

    </RelativeLayout>

    <View
        android:layout_width="match_parent"
        android:layout_height="1dp"
        android:layout_below="@+id/map_contact_us"
        android:background="@color/colorPrimary" />

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_marginStart="20dp"
        android:layout_marginTop="20dp"
        android:layout_marginEnd="20dp"
        android:layout_weight="1">

        <ImageView
            android:layout_width="30dp"
            android:layout_height="30dp"
            android:layout_alignParentStart="true"
            android:layout_alignParentTop="true"
            android:src="@drawable/ic_map_pin" />

        <RelativeLayout
            android:id="@+id/layout_top"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_alignParentStart="true"
            android:layout_alignParentTop="true">

            <TextView
                android:id="@+id/tv_head_office"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentStart="true"
                android:layout_alignParentTop="true"
                android:layout_marginStart="45dp"
                android:text="Head Office"
                android:textColor="@color/colorPink"
                android:textSize="@dimen/xx_large_text_size"
                android:textStyle="bold" />

            <com.seatel.mobilehall.util.customview.CustomTextView
                android:id="@+id/ctv_adress"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_below="@+id/tv_head_office"
                android:layout_alignStart="@+id/tv_head_office"
                android:layout_marginTop="2dp"
                android:layout_marginEnd="@dimen/default_text_size"
                android:text="@string/address_head_office"
                android:textColor="@color/colorTextHeadOffice"
                android:textSize="16sp" />
        </RelativeLayout>


        <RelativeLayout
            android:id="@+id/layout_center"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_below="@+id/layout_top"
            android:layout_alignParentStart="true"
            android:layout_marginTop="5dp">

            <ImageView
                android:layout_width="25dp"
                android:layout_height="25dp"
                android:layout_alignParentTop="true"
                android:layout_marginStart="5dp"
                android:src="@drawable/ic_phone_call_map" />

            <com.seatel.mobilehall.util.customview.CustomTextView
                android:id="@+id/ctv_phone_number"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentStart="true"
                android:layout_alignParentTop="true"
                android:layout_marginStart="45dp"
                android:layout_marginEnd="@dimen/default_text_size"
                android:layout_marginBottom="@dimen/margin_1x_size"
                android:text="018 940 4180"
                android:textColor="@color/colorTextHeadOffice"
                android:textSize="@dimen/extra_large_text_size" />
        </RelativeLayout>

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_below="@+id/layout_center"
            android:layout_alignParentStart="true"
            android:layout_marginTop="5dp"
            android:orientation="horizontal">

            <ImageView
                android:layout_width="24dp"
                android:layout_height="24dp"
                android:layout_alignParentTop="true"
                android:layout_marginStart="5dp"
                android:src="@drawable/ic_head_office_calendar" />

            <com.seatel.mobilehall.util.customview.CustomTextView
                android:id="@+id/ctv_hour_work"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginStart="45dp"
                android:layout_marginEnd="@dimen/default_text_size"
                android:text="@string/head_office_calendar"
                android:textColor="@color/colorTextHeadOffice"
                android:textSize="16sp" />

        </RelativeLayout>


    </RelativeLayout>
</LinearLayout>